# Adding a Tag

#### Scenarios

This section is used to guide users to add a tag for an existing EVS disk. You can also add tags during the EVS disk creation. For details, see Create an EVS Disk.

Tags are used to identify the cloud resources for purposes of easy categorization and quick search.

- A tag is composed of a key-value pair.
  - Key:
    - Must be unique for each resource.
    - Can contain a maximum of 36 characters.
    - Can contain only digits, letters, hyphens (-), and underscores (_).
  - Value:
    - Can contain a maximum of 43 characters.
    - Can contain only digits, letters, hyphens (-), and underscores (_).
- A maximum of 10 tags can be added for an EVS disk.

#### Procedure

1. Log in to the management console.
2. Click in the upper left corner and select the desired region and project.
3. Under Storage, click Elastic Volume Service.

   The disk list page is displayed.

4. In the disk list, locate the target disk and click the disk name.

   The disk details page is displayed.

5. Click the Tags tab.
6. Click Add Tag.

   The Add Tag page is displayed.

7. Enter a key and a value for a tag and click OK.

   - Key: This parameter is mandatory.
   - Value: This parameter is optional.

   The Tags tab is displayed, and you can view the newly added tag.

Parent topic: Managing a Tag